Loading...
Searching...
No Matches
sispasm.cc File Reference
`#include "singularconfig.h"`
`#include "libpolys/polys/monomials/monomials.h"`
`#include "kernel/ideals.h"`
`#include "Singular/ipid.h"`
`#include "Singular/ipshell.h"`
`#include "Singular/blackbox.h"`
`#include "Singular/mod_lib.h"`

Go to the source code of this file.

## Functions

int SI_MOD_INIT | sispasm (SModulFunctions *psModulFunctions)

## Function Documentation

## sispasm()

int SI_MOD_INIT sispasm | ( | SModulFunctions * | psModulFunctions | ) |

Definition at line 361 of file sispasm.cc.

{
PrintS("no spasm support\n");
return MAX_TOK;
}
PrintS
void PrintS(const char *s)
Definition reporter.cc:288
MAX_TOK
@ MAX_TOK
Definition tok.h:220